Bug 252344 - NimbusMonL font is the wrong size
NimbusMonL font is the wrong size
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: urw-fonts (Show other bugs)
4.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-15 10:40 EDT by Nigel Jewell
Modified: 2012-06-20 09:20 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 09:20:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nigel Jewell 2007-08-15 10:40:04 EDT
+++ This bug was initially created as a clone of Bug #171196 +++

From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8b5)
Gecko/20051006 Firefox/1.4.1

Description of problem:
The NimbusMonL font is the wrong size.

Applications that render text using this font often have layout issues.

This appears to be the same as bugs 138896 and 140584.



Version-Release number of selected component (if applicable):
urw-fonts-2.2-6.1

How reproducible:
Always

Steps to Reproduce:

  

Additional info:

-- Additional comment from than@redhat.com on 2007-06-15 09:35 EST --


*** This bug has been marked as a duplicate of 138896 ***
Comment 1 Nigel Jewell 2007-08-15 10:40:48 EDT
I appreciate that this has been fixed in 138896, but will we also see this
rolled out to RHEL4??
Comment 2 Jiri Pallich 2012-06-20 09:20:01 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.